Index: c/src/lib/libcpu/i386/ChangeLog
===================================================================
--- c/src/lib/libcpu/i386/ChangeLog	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ c/src/lib/libcpu/i386/ChangeLog	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -1,2 +1,6 @@
+2003-10-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove RTEMS_CANONICAL_HOST.
+
 2003-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libcpu/i386/configure.ac
===================================================================
--- c/src/lib/libcpu/i386/configure.ac	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ c/src/lib/libcpu/i386/configure.ac	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -16,5 +16,4 @@
 RTEMS_ENV_RTEMSBSP
 
-RTEMS_CANONICAL_HOST
 
 RTEMS_PROJECT_ROOT
Index: c/src/lib/libcpu/i960/ChangeLog
===================================================================
--- c/src/lib/libcpu/i960/ChangeLog	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ c/src/lib/libcpu/i960/ChangeLog	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -1,2 +1,6 @@
+2003-10-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove RTEMS_CANONICAL_HOST.
+
 2003-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libcpu/i960/configure.ac
===================================================================
--- c/src/lib/libcpu/i960/configure.ac	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ c/src/lib/libcpu/i960/configure.ac	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -16,5 +16,4 @@
 RTEMS_ENV_RTEMSBSP
 
-RTEMS_CANONICAL_HOST
 
 RTEMS_PROJECT_ROOT
Index: c/src/lib/libcpu/m68k/ChangeLog
===================================================================
--- c/src/lib/libcpu/m68k/ChangeLog	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ c/src/lib/libcpu/m68k/ChangeLog	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -1,2 +1,6 @@
+2003-10-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove RTEMS_CANONICAL_HOST.
+
 2003-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libcpu/m68k/configure.ac
===================================================================
--- c/src/lib/libcpu/m68k/configure.ac	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ c/src/lib/libcpu/m68k/configure.ac	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -16,5 +16,4 @@
 RTEMS_ENV_RTEMSBSP
 
-RTEMS_CANONICAL_HOST
 
 RTEMS_PROJECT_ROOT
Index: c/src/lib/libcpu/mips64orion/ChangeLog
===================================================================
--- c/src/lib/libcpu/mips64orion/ChangeLog	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ c/src/lib/libcpu/mips64orion/ChangeLog	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -1,2 +1,6 @@
+2003-10-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove RTEMS_CANONICAL_HOST.
+
 2003-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libcpu/mips64orion/configure.ac
===================================================================
--- c/src/lib/libcpu/mips64orion/configure.ac	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ c/src/lib/libcpu/mips64orion/configure.ac	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -16,5 +16,4 @@
 RTEMS_ENV_RTEMSBSP
 
-RTEMS_CANONICAL_HOST
 
 RTEMS_PROJECT_ROOT
Index: c/src/lib/libcpu/powerpc/ChangeLog
===================================================================
--- c/src/lib/libcpu/powerpc/ChangeLog	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ c/src/lib/libcpu/powerpc/ChangeLog	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -1,2 +1,6 @@
+2003-10-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove RTEMS_CANONICAL_HOST.
+
 2003-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libcpu/powerpc/configure.ac
===================================================================
--- c/src/lib/libcpu/powerpc/configure.ac	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ c/src/lib/libcpu/powerpc/configure.ac	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -16,5 +16,4 @@
 RTEMS_ENV_RTEMSBSP
 
-RTEMS_CANONICAL_HOST
 
 RTEMS_PROJECT_ROOT
Index: c/src/lib/libcpu/sh/ChangeLog
===================================================================
--- c/src/lib/libcpu/sh/ChangeLog	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ c/src/lib/libcpu/sh/ChangeLog	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -1,2 +1,6 @@
+2003-10-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove RTEMS_CANONICAL_HOST.
+
 2003-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libcpu/sh/configure.ac
===================================================================
--- c/src/lib/libcpu/sh/configure.ac	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ c/src/lib/libcpu/sh/configure.ac	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -16,5 +16,4 @@
 RTEMS_ENV_RTEMSBSP
 
-RTEMS_CANONICAL_HOST
 
 RTEMS_PROJECT_ROOT
Index: c/src/lib/libcpu/sh/sh7032/ChangeLog
===================================================================
--- c/src/lib/libcpu/sh/sh7032/ChangeLog	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ c/src/lib/libcpu/sh/sh7032/ChangeLog	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -1,2 +1,6 @@
+2003-10-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove RTEMS_CANONICAL_HOST.
+
 2003-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libcpu/sh/sh7032/configure.ac
===================================================================
--- c/src/lib/libcpu/sh/sh7032/configure.ac	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ c/src/lib/libcpu/sh/sh7032/configure.ac	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -16,5 +16,4 @@
 RTEMS_ENV_RTEMSBSP
 
-RTEMS_CANONICAL_HOST
 
 RTEMS_PROJECT_ROOT
Index: c/src/lib/libcpu/sh/sh7045/ChangeLog
===================================================================
--- c/src/lib/libcpu/sh/sh7045/ChangeLog	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ c/src/lib/libcpu/sh/sh7045/ChangeLog	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -1,2 +1,6 @@
+2003-10-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove RTEMS_CANONICAL_HOST.
+
 2003-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libcpu/sh/sh7045/configure.ac
===================================================================
--- c/src/lib/libcpu/sh/sh7045/configure.ac	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ c/src/lib/libcpu/sh/sh7045/configure.ac	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -16,5 +16,4 @@
 RTEMS_ENV_RTEMSBSP
 
-RTEMS_CANONICAL_HOST
 
 RTEMS_PROJECT_ROOT
Index: c/src/lib/libcpu/sh/sh7750/ChangeLog
===================================================================
--- c/src/lib/libcpu/sh/sh7750/ChangeLog	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ c/src/lib/libcpu/sh/sh7750/ChangeLog	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -1,2 +1,6 @@
+2003-10-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove RTEMS_CANONICAL_HOST.
+
 2003-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libcpu/sh/sh7750/configure.ac
===================================================================
--- c/src/lib/libcpu/sh/sh7750/configure.ac	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ c/src/lib/libcpu/sh/sh7750/configure.ac	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -16,5 +16,4 @@
 RTEMS_ENV_RTEMSBSP
 
-RTEMS_CANONICAL_HOST
 
 RTEMS_PROJECT_ROOT
Index: c/src/lib/libcpu/sparc/ChangeLog
===================================================================
--- c/src/lib/libcpu/sparc/ChangeLog	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ c/src/lib/libcpu/sparc/ChangeLog	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -1,2 +1,6 @@
+2003-10-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove RTEMS_CANONICAL_HOST.
+
 2003-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libcpu/sparc/configure.ac
===================================================================
--- c/src/lib/libcpu/sparc/configure.ac	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ c/src/lib/libcpu/sparc/configure.ac	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -16,5 +16,4 @@
 RTEMS_ENV_RTEMSBSP
 
-RTEMS_CANONICAL_HOST
 
 RTEMS_PROJECT_ROOT
Index: c/src/tests/itrontests/ChangeLog
===================================================================
--- c/src/tests/itrontests/ChangeLog	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ c/src/tests/itrontests/ChangeLog	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -1,2 +1,6 @@
+2003-10-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove RTEMS_CANONICAL_HOST.
+
 2003-10-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/tests/itrontests/configure.ac
===================================================================
--- c/src/tests/itrontests/configure.ac	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ c/src/tests/itrontests/configure.ac	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -16,5 +16,4 @@
 
 RTEMS_ENV_RTEMSBSP
-RTEMS_CANONICAL_HOST
 
 RTEMS_PROJECT_ROOT
Index: c/src/tests/libtests/ChangeLog
===================================================================
--- c/src/tests/libtests/ChangeLog	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ c/src/tests/libtests/ChangeLog	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -1,2 +1,6 @@
+2003-10-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove RTEMS_CANONICAL_HOST.
+
 2003-10-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/tests/libtests/configure.ac
===================================================================
--- c/src/tests/libtests/configure.ac	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ c/src/tests/libtests/configure.ac	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -18,5 +18,4 @@
 RTEMS_ENV_RTEMSBSP
 RTEMS_CHECK_RTEMS_TEST_NO_PAUSE
-RTEMS_CANONICAL_HOST
 
 RTEMS_PROJECT_ROOT
Index: c/src/tests/mptests/ChangeLog
===================================================================
--- c/src/tests/mptests/ChangeLog	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ c/src/tests/mptests/ChangeLog	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -1,2 +1,6 @@
+2003-10-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove RTEMS_CANONICAL_HOST.
+
 2003-10-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/tests/mptests/configure.ac
===================================================================
--- c/src/tests/mptests/configure.ac	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ c/src/tests/mptests/configure.ac	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -16,5 +16,4 @@
 
 RTEMS_ENV_RTEMSBSP
-RTEMS_CANONICAL_HOST
 
 RTEMS_PROJECT_ROOT
Index: c/src/tests/psxtests/ChangeLog
===================================================================
--- c/src/tests/psxtests/ChangeLog	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ c/src/tests/psxtests/ChangeLog	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -1,2 +1,6 @@
+2003-10-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove RTEMS_CANONICAL_HOST.
+
 2003-10-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/tests/psxtests/configure.ac
===================================================================
--- c/src/tests/psxtests/configure.ac	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ c/src/tests/psxtests/configure.ac	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -16,5 +16,4 @@
 
 RTEMS_ENV_RTEMSBSP
-RTEMS_CANONICAL_HOST
 
 RTEMS_PROJECT_ROOT
Index: c/src/tests/samples/ChangeLog
===================================================================
--- c/src/tests/samples/ChangeLog	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ c/src/tests/samples/ChangeLog	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -1,2 +1,6 @@
+2003-10-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove RTEMS_CANONICAL_HOST.
+
 2003-10-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/tests/samples/configure.ac
===================================================================
--- c/src/tests/samples/configure.ac	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ c/src/tests/samples/configure.ac	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -18,5 +18,4 @@
 
 RTEMS_ENV_RTEMSBSP
-RTEMS_CANONICAL_HOST
 
 RTEMS_PROJECT_ROOT
Index: c/src/tests/sptests/ChangeLog
===================================================================
--- c/src/tests/sptests/ChangeLog	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ c/src/tests/sptests/ChangeLog	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -1,2 +1,6 @@
+2003-10-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove RTEMS_CANONICAL_HOST.
+
 2003-10-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/tests/sptests/configure.ac
===================================================================
--- c/src/tests/sptests/configure.ac	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ c/src/tests/sptests/configure.ac	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -17,5 +17,4 @@
 RTEMS_ENV_RTEMSBSP
 RTEMS_CHECK_RTEMS_TEST_NO_PAUSE
-RTEMS_CANONICAL_HOST
 
 RTEMS_PROJECT_ROOT
Index: c/src/tests/tmitrontests/ChangeLog
===================================================================
--- c/src/tests/tmitrontests/ChangeLog	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ c/src/tests/tmitrontests/ChangeLog	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -1,2 +1,6 @@
+2003-10-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove RTEMS_CANONICAL_HOST.
+
 2003-10-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/tests/tmitrontests/configure.ac
===================================================================
--- c/src/tests/tmitrontests/configure.ac	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ c/src/tests/tmitrontests/configure.ac	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -16,5 +16,4 @@
 
 RTEMS_ENV_RTEMSBSP
-RTEMS_CANONICAL_HOST
 
 RTEMS_PROJECT_ROOT
Index: c/src/tests/tmtests/ChangeLog
===================================================================
--- c/src/tests/tmtests/ChangeLog	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ c/src/tests/tmtests/ChangeLog	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -1,2 +1,6 @@
+2003-10-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove RTEMS_CANONICAL_HOST.
+
 2003-10-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/tests/tmtests/configure.ac
===================================================================
--- c/src/tests/tmtests/configure.ac	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ c/src/tests/tmtests/configure.ac	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -17,5 +17,4 @@
 RTEMS_ENV_RTEMSBSP
 RTEMS_CHECK_RTEMS_TEST_NO_PAUSE
-RTEMS_CANONICAL_HOST
 
 RTEMS_PROJECT_ROOT
Index: testsuites/itrontests/ChangeLog
===================================================================
--- testsuites/itrontests/ChangeLog	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ testsuites/itrontests/ChangeLog	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -1,2 +1,6 @@
+2003-10-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove RTEMS_CANONICAL_HOST.
+
 2003-10-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/itrontests/configure.ac
===================================================================
--- testsuites/itrontests/configure.ac	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ testsuites/itrontests/configure.ac	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -16,5 +16,4 @@
 
 RTEMS_ENV_RTEMSBSP
-RTEMS_CANONICAL_HOST
 
 RTEMS_PROJECT_ROOT
Index: testsuites/libtests/ChangeLog
===================================================================
--- testsuites/libtests/ChangeLog	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ testsuites/libtests/ChangeLog	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -1,2 +1,6 @@
+2003-10-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove RTEMS_CANONICAL_HOST.
+
 2003-10-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/libtests/configure.ac
===================================================================
--- testsuites/libtests/configure.ac	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ testsuites/libtests/configure.ac	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -18,5 +18,4 @@
 RTEMS_ENV_RTEMSBSP
 RTEMS_CHECK_RTEMS_TEST_NO_PAUSE
-RTEMS_CANONICAL_HOST
 
 RTEMS_PROJECT_ROOT
Index: testsuites/mptests/ChangeLog
===================================================================
--- testsuites/mptests/ChangeLog	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ testsuites/mptests/ChangeLog	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -1,2 +1,6 @@
+2003-10-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove RTEMS_CANONICAL_HOST.
+
 2003-10-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/mptests/configure.ac
===================================================================
--- testsuites/mptests/configure.ac	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ testsuites/mptests/configure.ac	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -16,5 +16,4 @@
 
 RTEMS_ENV_RTEMSBSP
-RTEMS_CANONICAL_HOST
 
 RTEMS_PROJECT_ROOT
Index: testsuites/psxtests/ChangeLog
===================================================================
--- testsuites/psxtests/ChangeLog	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ testsuites/psxtests/ChangeLog	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -1,2 +1,6 @@
+2003-10-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove RTEMS_CANONICAL_HOST.
+
 2003-10-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/psxtests/configure.ac
===================================================================
--- testsuites/psxtests/configure.ac	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ testsuites/psxtests/configure.ac	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -16,5 +16,4 @@
 
 RTEMS_ENV_RTEMSBSP
-RTEMS_CANONICAL_HOST
 
 RTEMS_PROJECT_ROOT
Index: testsuites/samples/ChangeLog
===================================================================
--- testsuites/samples/ChangeLog	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ testsuites/samples/ChangeLog	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -1,2 +1,6 @@
+2003-10-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove RTEMS_CANONICAL_HOST.
+
 2003-10-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/samples/configure.ac
===================================================================
--- testsuites/samples/configure.ac	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ testsuites/samples/configure.ac	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -18,5 +18,4 @@
 
 RTEMS_ENV_RTEMSBSP
-RTEMS_CANONICAL_HOST
 
 RTEMS_PROJECT_ROOT
Index: testsuites/sptests/ChangeLog
===================================================================
--- testsuites/sptests/ChangeLog	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ testsuites/sptests/ChangeLog	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -1,2 +1,6 @@
+2003-10-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove RTEMS_CANONICAL_HOST.
+
 2003-10-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/sptests/configure.ac
===================================================================
--- testsuites/sptests/configure.ac	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ testsuites/sptests/configure.ac	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -17,5 +17,4 @@
 RTEMS_ENV_RTEMSBSP
 RTEMS_CHECK_RTEMS_TEST_NO_PAUSE
-RTEMS_CANONICAL_HOST
 
 RTEMS_PROJECT_ROOT
Index: testsuites/tmitrontests/ChangeLog
===================================================================
--- testsuites/tmitrontests/ChangeLog	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ testsuites/tmitrontests/ChangeLog	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -1,2 +1,6 @@
+2003-10-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove RTEMS_CANONICAL_HOST.
+
 2003-10-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/tmitrontests/configure.ac
===================================================================
--- testsuites/tmitrontests/configure.ac	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ testsuites/tmitrontests/configure.ac	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -16,5 +16,4 @@
 
 RTEMS_ENV_RTEMSBSP
-RTEMS_CANONICAL_HOST
 
 RTEMS_PROJECT_ROOT
Index: testsuites/tmtests/ChangeLog
===================================================================
--- testsuites/tmtests/ChangeLog	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ testsuites/tmtests/ChangeLog	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -1,2 +1,6 @@
+2003-10-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove RTEMS_CANONICAL_HOST.
+
 2003-10-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/tmtests/configure.ac
===================================================================
--- testsuites/tmtests/configure.ac	(revision ed4b894705cb39d0937077c9913fef4bb31033d8)
+++ testsuites/tmtests/configure.ac	(revision c6328bee6250487272842c02d73f780f7a2c1785)
@@ -17,5 +17,4 @@
 RTEMS_ENV_RTEMSBSP
 RTEMS_CHECK_RTEMS_TEST_NO_PAUSE
-RTEMS_CANONICAL_HOST
 
 RTEMS_PROJECT_ROOT
